<p id="notice"><%= notice %></p>

<h1>Artykuły</h1>

<table class="table">
  <thead>
    <tr>
      <th>Tytuł</th>
      <th colspan="2"></th>
    </tr>
  </thead>

  <tbody>
    <% @articles.each do |article| %>
      <tr>
        <td><%= article.title %></td>
        <td><%= link_to 'Pokaż', article %></td>
        <td><%= link_to 'Edytuj', edit_article_path(article) %></td>
      </tr>
    <% end %>
  </tbody>
</table>

<br>

<%= link_to 'Nowy artykuł', new_article_path, class: "btn btn-primary btn-flat" %>
